body {background-color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
p,div,ul,li,td,input,select {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
h1 {font-size:150%; color:#666; clear:both }
a:active, a:link, a:visited {font-weight:bold; text-decoration: none; color: #999; outline:none }
a:hover {color: #666}
.centerThis {text-align:center; margin:0 auto;}
.clear {clear:both; font-size:0px; height:0px}
.pageContainer {width:100%; text-align:center; margin:0px; padding:0px}
.pageContent {width:700px; margin:0 auto; text-align:left; padding:50px 20px;}
.errorText {font-size:10px; color:#e75301; font-weight:normal; font-style: italic;}
.errorIconArea {width:90px; float:left}
.errorTextArea {width:550px; float:left}